<?php
$title = 'Delete Post';
$url = $this->url('post', ['action' => 'delete', 'id' => $id]);
$this->headTitle($title);
?>
<h1><?= $this->escapeHtml($title); ?></h1>
<p>
    Are you sure you want to delete this post?
</p>
<form action="<?= $url ?>" method="post">
    <div class="form-group">
        <input type="hidden" name="id" value="<?= $album->id ?>" />
        <input type="submit" class="btn btn-danger" name="del" value="No" />
        <input type="submit" class="btn btn-success" name="del" value="Yes" />
    </div>
</form>
